## Exp2
Return 2 raised to the power of the parameter

### Declaration
```glsl
float exp2(float x)  
vec2 exp2(vec2 x)  
vec3 exp2(vec3 x)  
vec4 exp2(vec4 x)
```

### Parameters
```x``` specify the value of the power to which 2 will be raised.

### Description
```exp2()``` returns 2 raised to the power of ```x```.

<div class="simpleFunction" data="y = exp2(x); "></div>

### See Also

[log](index.html#log.md), [log2](index.html#log2.md), [exp](index.html#exp.md), [Chapter 05: Shaping Functions](../05/)